.carusel{
display: flex;
position: absolute;
justify-content: center;
max-width: 100%;
height: auto;
top: 90px;
width: 1380px;
margin-left: 62px;

}
.carusel-main-img>img{
 
    width: 100%;
}
.mainpage_title{
    position: absolute;
    margin-top: -228px;
    color: white;
    font-family: 'Visuelt Pro';
    font-style: normal;
    font-weight: 700;
    font-size: 72px;
    line-height: 100%;
}


@media only screen and (max-width: 575px) {
    .carusel-main-img>img {
    
    margin-left: 90px;
    }
  }
  .mainpage_title>h1{
    position: absolute;
width: 531px;
height: 72px;
left: 90px;
top: 120px;

font-family: 'Visuelt Pro';
font-style: normal;
font-weight: 400;
font-size: 72px;
line-height: 100%;


color: #FFFFFF;
  }
  @media only screen and (max-width: 575px) {
    .mainpage_title>h1 {
        
    margin-left: -28px;
    }
  }
  @font-face {
    font-family: 'Inter';
    src: url("../../asset/Fonts/Inter-Light-BETA.ttf");
  }
.portugal-propery-search{
  
position: relative;
  margin-top: -213px;
  margin-left:90px;
  width:760px ;
  height: 158px;
  background-color: white;
 
}
.property-search-title{
  
 
  width: 760px;
  height: 60px;
  background-color: #F7785D;
}
.property-search-title>h1{
  
padding: 15px 20px;
font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 100%;
color: #FFFFFF;
}
.search-bar_{
 

 margin-left: 40px;
 margin-top: 25px;
 background-color: white;
 
}
.input-entryy{
  outline: none;
  border: none;
 
}
.search-btn{
  margin-left: 40px;
  margin-top: 20px;
}
.search-btn-style{
box-sizing: border-box;
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 20px;
gap: 10px;
position: absolute;
width: 150px;
height: 48px;
border: 1px solid #F7785D;
border-radius: 60px;
}
.dropdownn{
  margin: -20px -337px 0px;
  font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 100%;

color: #2E2A2B;
}
.type-section>p{
  margin-left: 27px;
  margin-top: 17px;


padding: 0px  0px 0px ;
font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 100%;

}
@media only screen and (max-width: 575px) {
  .portugal-propery-search {
    width: 100%;
left: 28px;
  margin-top: 0px;
  }
}